#image-map {
  position: relative;
  top: -11px;
}

.main_map1 {
  width: 130px;
}

.padding_top {
  padding-top: 8px;
  padding-bottom: 13px;
}

.margin_left {
  margin-left: 97px !important;
}

.main_map {
  width: 95px;
}

/* Hide the original tooltip1s contents */

.pin {
  display: none;
}

/* Begin styling the tooltip1s and pins */

.tooltip1-up .tooltip1 {
  bottom: 33px;
  top: auto;
  padding: 9px 5px;
  left: 61px;
  text-align: center;
}

.tooltip1-down .tooltip1 {
  bottom: 33px;
  top: auto;
  padding: 9px 5px;
  left: 47px;
  text-align: center;
}

.tooltip1-down .tooltip1::after {
  bottom: -10px;
  top: auto;
  border-bottom: 0;
  border-top: 10px solid #3560b2;
}

.grecaptcha-badge {
  z-index: 99999999;
}

.bg-color {
  background-color: #f5f5f5;
}
